This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1308944 - [doc] RHEV_for_IBM_Power: Remove memory ballooning from the Unsupported features list
[doc] RHEV_for_IBM_Power: Remove memory ballooning from the Unsupported featu...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.6.1
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Lucy Bopf
Ilanit Stein
:
Depends On:
Blocks: RHEV3.6PPC
  Show dependency treegraph
 
Reported: 2016-02-16 09:22 EST by Ilanit Stein
Modified: 2016-03-10 02:10 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-10 02:10:23 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ilanit Stein 2016-02-16 09:22:20 EST
Description of problem:
There is a mistake in the RHEV for power documentation. 
"memory ballooning" should be removed from the Unsupported features list.

Version-Release number of selected component (if applicable):
3.6 beta documentation / RHEV_for_IBM_Power chapter
Comment 1 Lucy Bopf 2016-02-17 21:33:08 EST
Hi Ilanit,

Thank you for reporting this error. I have now removed "Memory ballooning" from the list of unsupported features for RHEV for IBM Power. I would like to confirm another issue around RHEV for IBM Power that is tracked in bug 1306589, so I will republish the Release Notes document when that bug has been addressed as well.


Kind Regards,

Lucy
Comment 2 Lucy Bopf 2016-03-10 02:10:23 EST
The updated Release Notes document has now been published on the Customer Portal:

https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.6/html/Release_Notes/chap-RHEV_for_IBM_Power.html

Note You need to log in before you can comment on or make changes to this bug.